# DAGetLocalFunction

Gets from a DA a local function and its ADIC/ADIFOR Jacobian

### Synopsis

    #include "petscda.h"
    PetscErrorCode PETSCDM_DLLEXPORT DAGetLocalFunction(DA da,DALocalFunction1 *lf)

Collective on DA

### Input Parameter

da -initial distributed array

### Output Parameters

lf -the local function

### Keywords

distributed array, refine

### See Also

DACreate1d(), DACreate2d(), DACreate3d(), DADestroy(), DASetLocalFunction()

Level:intermediate
Location: src/dm/da/src/da2.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages